﻿<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<OutputType>WinExe</OutputType>
		<TargetFrameworks>net6.0-windows</TargetFrameworks>
		<Nullable>enable</Nullable>
		<UseWPF>true</UseWPF>
	</PropertyGroup>

	<ItemGroup>
		<ProjectReference Include="..\Tpig.Components.Localization\Tpig.Components.Localization.csproj" />
	</ItemGroup>

	<ItemGroup>
		<Page Remove="Locales\Lang.jp.xaml" />
	</ItemGroup>

	<ItemGroup>
		<Content Include="Locales\Lang.jp.xaml">
			<CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
		</Content>
	</ItemGroup>

</Project>
